# Uses of Interface
org.eclipse.emf.cdo.net4j.CDOSession.Options

Packages that use CDOSession.Options
Package
Description
org.eclipse.emf.cdo.net4j
Client concepts for dealing with Net4j-based sessions to remote repositories.

## Uses of CDOSession.Options in org.eclipse.emf.cdo.net4j

Methods in org.eclipse.emf.cdo.net4j that return CDOSession.Options
Modifier and Type
Method
Description
`CDOSession.Options`
CDOSession.`options()`
Deprecated.
Use `CDONet4jSession.options()`.